<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class RoadItemsController extends Controller
{
    public function view()
    {
        if (Auth::user()->can('add-road-item')) {
            Auth::user()->addActivity("ورود به ثبت فعالیت های جاری در صفحه فعالیت های جاری روزانه");
            return view('rmto-preview.pages.RoadItemNew');
        }

        return abort(403);
    }
}
